<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6BO-LJ-t5t.ibExternalAccessibilityDescription</key>
	<string>Nouveau mot-clé de niveau inférieur.</string>
	<key>6BO-LJ-t5t.ibShadowedToolTip</key>
	<string>Nouveau mot-clé de niveau inférieur.</string>
	<key>O3w-k0-5d9.ibExternalAccessibilityDescription</key>
	<string>Nouveau mot-clé de même niveau.</string>
	<key>O3w-k0-5d9.ibShadowedToolTip</key>
	<string>Nouveau mot-clé de même niveau.</string>
	<key>RuK-Mj-kir.title</key>
	<string>Rechercher uniquement les mots clés</string>
	<key>gds-qE-vDp.ibExternalAccessibilityDescription</key>
	<string>Rechercher les mots-clés dans le projet.</string>
	<key>gds-qE-vDp.ibShadowedToolTip</key>
	<string>Rechercher les mots-clés dans le projet.</string>
	<key>iML-7x-8aP.ibExternalAccessibilityDescription</key>
	<string>Effacer les mots-clés sélectionnés.</string>
	<key>iML-7x-8aP.ibShadowedToolTip</key>
	<string>Effacer les mots-clés sélectionnés.</string>
	<key>upW-6U-GEt.title</key>
	<string>Rechercher tout le contenu</string>
	<key>x9v-By-zu7.title</key>
	<string>Afficher les documents sans mots clés</string>
</dict>
</plist>
